GCP_LOCATION: us-central1
GOOSE_MODEL: gemini-2.5-pro-preview-05-06
GOOSE_PROVIDER: gcp_vertex_ai
GCP_PROJECT_ID: acs-senseco-ai-playground
GOOSE_MODE: smart_approve
GOOSE_TEMPERATURE: 0.8
extensions:
  acsapiserver:
    args:
    - run
    - /devel/try-gen-ai/acs-mcp/main.py:mcp
    bundled: null
    cmd: /devel/try-gen-ai/.venv/bin/fastmcp
    description: ACS API Server
    enabled: true
    env_keys:
    - ROX_MCP_PASSWORD
    envs: {}
    name: acsapiserver
    timeout: 300
    type: stdio
